""" Useful functions """


def capitalize_first_char(data: str) -> str:
    """ Capitalize only the first char """
    if isinstance(data, str):
        if len(data) > 0:
            return data[:1].upper() + data[1:]
        return data
    raise AttributeError(f'Data type "{type(data)}" is not supported')
